PRODUCT STUDIO
Productafbeeldingen1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG3216
TP-Link TL-SG3216 Switch
SKU: TL-SG3216
TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
TP-Link TL-SG3216 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
10G ondersteuning
Nee
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Aantal Gigabit Ethernet koperen poorten
16
Stroomverbinding
IP-MAC-poortbinding
Ja
Aantal combo SFP-poorten
2
Statische poortbeveiliging
Ja
Voortsnelheid
23,8 Mpps
Upgradable ingebouwde software
Ja
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL-ondersteuning
Ja
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 90%
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Diepte
Breedte
Jumbo-frames
10240
Ondersteuning voor jumbo-frames
Ja
Schap montagekit
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Hardwarevereisten
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Routerings-/schakelcapaciteit
32 Gbit/s
MAC-adresfiltering
Ja
Productnaam
TL-SG3216
GTIN EAN UPC
0898029647692,
Categorie
Netwerkswitches
Gebruikershandleiding
Ja
Gebruikshandleiding
Ja
Merk
TP-Link
Verkochte markten
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Datum toegevoegd aan systeem
2020-05-13
Productcode
TL-SG3216
Zonder ventilator
Ja
Console-invoer
RJ-45
MIB-ondersteuning
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Autorisatie
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®